hRET_s(3)

NAME
hRET_s -

SYNOPSIS

#include <header.h>

  Data Fields
const void * ptr
const char ** argv
const char * str
uint_32 * ui32p
uint_16 * ui16p
int_32 * i32p
int_16 * i16p
int_8 * i8p

FIELD DOCUMENTATION

  const char** hRET_s::argv

Definition at line 265 of file header.h.

  int_16* hRET_s::i16p

Definition at line 270 of file header.h.

  int_32* hRET_s::i32p

Definition at line 269 of file header.h.

  int_8* hRET_s::i8p

Definition at line 271 of file header.h.

  const void* hRET_s::ptr

Definition at line 264 of file header.h.

  const char* hRET_s::str

Definition at line 266 of file header.h.

  uint_16* hRET_s::ui16p

Definition at line 268 of file header.h.

  uint_32* hRET_s::ui32p

Definition at line 267 of file header.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.